input.btn{
   color:#fff;
   font-family : Arial;
   font-size : 12px;
   font-weight:normal;
   background-color:#777777;
}

input.btn_green{
   color:#fff;
   font-family : Arial;
   width: 165px;
   font-size : 12px;
   font-weight:normal;
   background-color:#339933;
}


input.btn_apost{
   color:#fff;
   font-family : Arial;
   font-size : 20px;
   font-weight:normal;
   background-color:#777777;
}

#menucol {
 width: 190px; 
padding: 0px;
 float:left;
 text-align: right;
font-family:  Arial;
font-size : 11px;
font-weight: normal;
  margin-top: 1px;
  margin-left: 0px;
  margin-right: 0px;
color : black;
	background : white;
}


A.mainmenulink:link{
	text-decoration : none;
	color : #333333;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bolder;
}

A.mainmenulink:visited{
	text-decoration : none;
	color : #333333;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bolder;
}

A.mainmenulink:active{
	text-decoration : none;
	color : #333333;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bolder;
}

A.mainmenulink:hover{
	text-decoration : none;
	color : #333333;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bolder;
}

.advert_small_rect { width: 180px; height: 150px; 
float: left; padding: 5px;}

.advert_center { width: 336px; height: 280px; 
float: left; top: 180px; left: 400px; position: absolute; padding: 5px;}

.advert_medium { width: 300px; height: 250px; 
float: left; padding: 5px;}

.advert { width: 340px; height: 280px; 
float: left; padding: 5px;}

.button_dutch { width: 150px; height: 40px; 
float: left; padding: 5px; background: #fc0; border: 4px solid #006699; }

.insert_image { width: 250px; 
float: left; padding: 5px;}
/*Link - Independent adoption from Ukraine*/
A.header:link{
	text-decoration : none;
	color : #666633; 
	font-family : Palatino Linotype;
	font-size : 24px;
	font-weight : lighter;
}
A.header:active{
	text-decoration : none;
	color : #666633;
	font-family : Palatino Linotype;
	font-size : 24px;
	font-weight : lighter;
}
A.header:visited{
	text-decoration : none;
	color : #666633;
	font-family : Palatino Linotype;
	font-size : 24px;
	font-weight : lighter;
}
A.header:hover{
	text-decoration : none;
	color : #666633;
	font-family : Palatino Linotype;
	font-size : 24px;
	font-weight : lighter;
}

/*Link - top_menu_link*/

A.top_menu_link:link{
	text-decoration : none;
	color : #FFFFFF; 
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bolder;
}

A.top_menu_link:visited{
	text-decoration : none;
	color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bolder;
}

A.top_menu_link:active{
	text-decoration : none;
	color : #3366CC;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bolder;
}

A.top_menu_link:hover{
	text-decoration : none;
	color : #333333;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bolder;
}
/*Link - top_menu_active_link*/

A.top_menu_active_link:link{
	text-decoration : none;
	color : #333333; 
	font-family : Papyrus;
	font-size : 14px;
	font-weight : normal;
}

A.top_menu_active_link:visited{
	text-decoration : none;
	color : #333333; 
	font-family : Papyrus;
	font-size : 14px;
	font-weight : normal;
}

A.top_menu_active_link:active{
	text-decoration : none;
	color : #333333; 
	font-family : Papyrus;
	font-size : 14px;
	font-weight : normal;
}

A.top_menu_active_link:hover{
	text-decoration : none;
	color : #333333; 
	font-family : Papyrus;
	font-size : 14px;
	font-weight : normal;
}

/*Link - learnrussianmenu*/

A.learnrussianmenu:link{
	text-decoration : none;
	color : #333333; 
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

A.learnrussianmenu:visited{
	text-decoration : none;
	color : #333333; 
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

A.learnrussianmenu:active{
	text-decoration : none;
	color : #333333; 
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

A.learnrussianmenu:hover{
	text-decoration : none;
	color : #333333; 
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

/*Link - top_menu_small_link*/

A.top_menu_small_link:link{
	text-decoration : none;
	color : #333333; 
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

A.top_menu_small_link:visited{
	text-decoration : none;
	color : #333333; 
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

A.top_menu_small_link:active{
	text-decoration : none;
	color : #333333; 
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

A.top_menu_small_link:hover{
	text-decoration : none;
	color : #333333; 
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}
/*Link - mainpage_menu_link*/

A.mainpage_menu_link:link{
	text-decoration : none;
	color : #333333; 
	font-family : Arial;
	font-size : 11px;
	font-weight : bold;
}

A.mainpage_menu_link:visited{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 11px;
	font-weight : bold;
}

A.mainpage_menu_link:active{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 11px;
	font-weight : bold;
}

A.mainpage_menu_link:hover{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 11px;
	font-weight : bold;
}
/*Link - grey_link*/

A.grey_link:link{
	text-decoration : none;
	color : #7C7C7C; 
	font-family : Arial;
	font-size : 16px;
	font-weight : normal;
}

A.grey_link:visited{
	text-decoration : none;
	color : #7C7C7C;
	font-family : Arial;
	font-size : 16px;
	font-weight : normal;
}

A.grey_link:active{
	text-decoration : none;
	color : #7C7C7C;
	font-family : Arial;
	font-size : 16px;
	font-weight : normal;
}

A.grey_link:hover{
	text-decoration : none;
	color : #7C7C7C;
	font-family : Arial;
	font-size : 16px;
	font-weight : normal;
}



A.grey_link_big:link{
	text-decoration : none;
	color : #7C7C7C; 
	font-family : Arial;
	font-size : 25px;
	font-weight : normal;
}

A.grey_link_big:visited{
	text-decoration : none;
	color : #7C7C7C;
	font-family : Arial;
	font-size : 25px;
	font-weight : normal;
}

A.grey_link_big:active{
	text-decoration : none;
	color : #7C7C7C;
	font-family : Arial;
	font-size : 25px;
	font-weight : normal;
}

A.grey_link_big:hover{
	text-decoration : none;
	color : #7C7C7C;
	font-family : Arial;
	font-size : 25px;
	font-weight : normal;
}


/*Link - text_link*/

A.text_link:link{
	text-decoration : none;
	color : #333333; 
	font-family : Arial;
	font-size : 10px;
	font-weight : normal;
}

A.text_link:visited{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 10px;
	font-weight : normal;
}

A.text_link:active{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 10px;
	font-weight : normal;
	text-decoration: underline;
}

A.text_link:hover{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 10px;
	font-weight : normal;
	text-decoration: underline;
}

/*Link - text_red_link*/

A.text_red_link:link{
	text-decoration : none;
	color : #CE0000;  
	font-family : Arial;
	font-size : 14px;
	font-weight : normal;
}

A.text_red_link:visited{
	text-decoration : none;
	color : #CE0000; 
	font-family : Arial;
	font-size : 14px;
	font-weight : normal;
}

A.text_red_link:active{
	text-decoration : none;
	color : #CE0000; 
	font-family : Arial;
	font-size : 14px;
	font-weight : normal;
}

A.text_red_link:hover{
	text-decoration : none;
	color : #CE0000; 
	font-family : Arial;
	font-size : 14px;
	font-weight : normal;
}

/*Link - text_blue_link*/

A.text_blue_link:link{
	text-decoration : none;
	color : #006699; 
	font-family : Arial;
	font-size : 14px;
	font-weight : normal;
}

A.text_blue_link:visited{
	text-decoration : none;
	color : #006699;
	font-family : Arial;
	font-size : 14px;
	font-weight : normal;
}

A.text_blue_link:active{
	text-decoration : none;
	color : #006699;
	font-family : Arial;
	font-size : 14px;
	font-weight : normal;
}

A.text_blue_link:hover{
	text-decoration : none;
	color : #006699;
	font-family : Arial;
	font-size : 14px;
	font-weight : normal;
}
/*Link - documents_link_normal*/

A.documents_link_normal:link{
	text-decoration : none;
	color : #8F7F28; 
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

A.documents_link_normal:visited{
	text-decoration : none;
	color : #8F7F28;
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

A.documents_link_normal:active{
	text-decoration : none;
	color : #8F7F28;
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

A.documents_link_normal:hover{
	text-decoration : none;
	color : #8F7F28;
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}


/*Link - documents_link*/

A.documents_link:link{
	text-decoration : none;
	color : #8F7F28; 
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

A.documents_link:visited{
	text-decoration : none;
	color : #8F7F28;
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

A.documents_link:active{
	text-decoration : none;
	color : #8F7F28;
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

A.documents_link:hover{
	text-decoration : none;
	color : #8F7F28;
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

/*Link - text_blue_link_small*/

A.text_blue_link_small:link{
	text-decoration : none;
	color : #006699; 
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

A.text_blue_link_small:visited{
	text-decoration : none;
	color : #006699;
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

A.text_blue_link_small:active{
	text-decoration : none;
	color : #006699;
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

A.text_blue_link_small:hover{
	text-decoration : none;
	color : #006699;
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

/*Link - blue link */

A.linkblu:link{
	text-decoration : none;
	color : #336699; 
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

A.linkblu:visited{
	text-decoration : none;
	color : #336699;
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

A.linkblu:active{
	text-decoration : none;
	color : #336699;
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

A.linkblu:hover{
	text-decoration : none;
	color : #336699;
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

/*Link - red link */

A.linkred:link{
	text-decoration : none;
	color : #FF6666; 
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

A.linkred:visited{
	text-decoration : none;
	color : #FF6666;
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

A.linkred:active{
	text-decoration : none;
	color : #FF6666;
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

A.linkred:hover{
	text-decoration : none;
	color : #FF6666;
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

/*Link - red link for apostille page*/

A.red_link:link{
	text-decoration : none;
	color : #CE0000; 
	font-family : Arial;
	font-size : 14px;
	font-weight : bolder;
}

A.red_link:visited{
	text-decoration : none;
	color : #CE0000;
	font-family : Arial;
	font-size : 14px;
	font-weight : bolder;
}

A.red_link:active{
	text-decoration : none;
	color : #CE0000;
	font-family : Arial;
	font-size : 14px;
	font-weight : bolder;
}

A.red_link:hover{
	text-decoration : none;
	color : #CE0000;
	font-family : Arial;
	font-size : 14px;
	font-weight : bolder;
}


/*Link - footer_link*/

A.footer_link:link{
	text-decoration : none;
	color : #333333; 
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

A.footer_link:visited{
	text-decoration : none;
	color : #666666;
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

A.footer_link:active{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

A.footer_link:hover{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

/*Main page UL*/
UL.main_page_ul{
	color : #333333;
	list-style-position : outside;
	font-family : Arial;
	font-size : 13px;
}
/*Main page LI*/
LI.main_page_li{
	color : #669966;
	list-style: square; 
	list-style-position : outside;
	}

LI.estim_li{
	color : #660033;
	list-style: square; 
	list-style-position : outside;
	}

LI.blue_li{
	color : #336699;;
	list-style: square; 
	list-style-position : outside;
	}




FONT.ucn_header{
	font-family : Arial;
	font-size : 35px;
	color : #6699CC;
	line-height: 1.5;
	text-align: center;
	font-weight : bold;
}

FONT.grey_header{
	font-family : Arial;
	font-size : 28px;
	color : #7C7C7C;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}

FONT.grey_header_small{
	font-family : Arial;
	font-size : 16px;
	color : #7C7C7C;
	line-height: 1.5;
	text-align: center;
	font-weight : bolder;
}

FONT.price_grey{
	font-family : Arial;
	font-size : 22px;
	color : #7C7C7C;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}

FONT.grey_header_smallest{
	font-family : Arial;
	font-size : 12px;
	color : #7C7C7C;
	line-height: 1.5;
	text-align: center;
	font-weight : bolder;
}

FONT.documents_nav{
	font-family : Arial;
	font-size : 11px;
	color : #A19345;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}

FONT.documents_big{
	font-family : Arial;
	font-size : 16px;
	color : #A19345;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}
FONT.documents_normal{
	font-family : Arial;
	font-size : 12px;
	color : #A19345;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}
FONT.blue_header{
	font-family : Arial;
	font-size : 34px;
	color : #336699;
	line-height: 1.5;
	text-align: center;
	font-weight : bold;
}
FONT.blue_header_small{
	font-family : Arial;
	font-size : 28px;
	color : #336699;
	line-height: 1.5;
	text-align: center;
	font-weight : bold;
}

FONT.blue_italic{
	font-family : "Monotype Corsiva";
	font-size : 16px;
	color : #336699;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}
FONT.blue_italic_big{
	font-family : "Monotype Corsiva";
	font-size : 34px;
	color : #336699;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}

FONT.blue_header_smalest{
	font-family : Arial;
	font-size : 20px;
	color : #336699;
	line-height: 1.5;
	text-align: center;
	font-weight : bold;
}

.documents_title{
	font-family : Arial;
	font-size : 18px;
	color : #8F7F28;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}
FONT.documents_title_new{
	font-family : Arial;
	font-size : 7px;
	color : #A19345;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}


FONT.blue_text_small{
	font-family : Arial;
	font-size : 14px;
	color : #336699;
	line-height: 1.5;
	text-align: left;
	font-weight : bold;
}

FONT.blue_text_smallest{
	font-family : Arial;
	font-size : 11px;
	color : #336699;
	line-height: 1.5;
	text-align: center;
	font-weight : bold;
}

FONT.red_text_smallest{
	font-family : Arial;
	font-size : 11px;
	color : #CE0000; 
	line-height: 1.5;
	text-align: center;
	font-weight : bold;
}

FONT.green_header{
	font-family : Arial;
	font-size : 34px;
	color : #5F7856;
	line-height: 1.5;
	text-align: center;
	font-weight : bold;
}

FONT.green_header_small{
	font-family : Arial;
	font-size : 28px;
	color : #5F7856;
	line-height: 1.5;
	text-align: center;
	font-weight : bold;
}

FONT.green_italic{
	font-family : "Monotype Corsiva";
	font-size : 16px;
	color : #5F7856;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}
FONT.green_italic_big{
	font-family : "Monotype Corsiva";
	font-size : 34px;
	color : #5F7856;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}

FONT.estim_header{
	font-family : Arial;
	font-size : 34px;
	color : #844A79;
	line-height: 1.5;
	text-align: center;
	font-weight : bold;
}

FONT.estim_header_small{
	font-family : Arial;
	font-size : 28px;
	color : #844A79;
	line-height: 1.5;
	text-align: center;
	font-weight : bold;
}

FONT.estim_italic{
	font-family : "Monotype Corsiva";
	font-size : 16px;
	color : #844A79;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}

FONT.estim_italic_big{
	font-family : "Monotype Corsiva";
	font-size : 34px;
	color : #844A79;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}

FONT.contacts_header{
	font-family : Arial;
	font-size : 34px;
	color : #5E93A8;
	line-height: 1.5;
	text-align: center;
	font-weight : bold;
}
FONT.contacts_header_small{
	font-family : Arial;
	font-size : 28px;
	color : #5E93A8;
	line-height: 1.5;
	text-align: center;
	font-weight : bold;
}

FONT.contacts_italic{
	font-family : "Monotype Corsiva";
	font-size : 16px;
	color : #5E93A8;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}

FONT.contacts_italic_big{
	font-family : "Monotype Corsiva";
	font-size : 34px;
	color : #5E93A8;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}

FONT.contacts_text{
	font-family : "Monotype Corsiva";
	font-size : 18px;
	color : # 666666 ;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}

FONT.prices_header{
	font-family : Arial;
	font-size : 34px;
	color : #EB5959;
	line-height: 1.5;
	text-align: center;
	font-weight : bold;
}

FONT.prices_header_small{
	font-family : Arial;
	font-size : 22px;
	color : #EB5959;
	line-height: 1.5;
	text-align: center;
	font-weight : bold;
}
FONT.prices_italic{
	font-family : "Monotype Corsiva";
	font-size : 16px;
	color : #EB5959;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}

FONT.prices_italic_big{
	font-family : "Monotype Corsiva";
	font-size : 34px;
	color : #EB5959;
	line-height: 1.5;
	text-align: center;
	font-weight : normal;
}

FONT.apostille_header{
	font-family : Arial;
	font-size : 34px;
	color : #CE0000;
	line-height: 1.5;
	text-align: center;
	font-weight : bold;
}

FONT.apostille_header_small{
	font-family : Arial;
	font-size : 22px;
	color : #CE0000;
	line-height: 1.5;
	text-align: left;
	font-weight : bold;
}
FONT.apostille_italic{
	font-family : "Monotype Corsiva";
	font-size : 16px;
	color : #CE0000;
	line-height: 1.5;
	text-align: left;
	font-weight : normal;
}

FONT.apostille_italic_big{
	font-family : "Monotype Corsiva";
	font-size : 34px;
	color : #CE0000;
	line-height: 1.5;
	text-align: left;
	font-weight : normal;
}

FONT.adoption_list{
	font-family : Arial;
	font-size : 11px;
	color : #333333; 
	line-height: 1.5;
	font-weight : normal;
}


FONT.certif_header{
	font-family : Arial;
	font-size : 34px;
	color : #006E00;
	line-height: 1.5;
	text-align: left;
	font-weight : bold;
}

FONT.certif_header_small{
	font-family : Arial;
	font-size : 22px;
	color : #006E00;
	line-height: 1.5;
	text-align: left;
	font-weight : bold;
}
FONT.certif_italic{
	font-family : "Monotype Corsiva";
	font-size : 16px;
	color : #006E00;
	line-height: 1.5;
	text-align: left;
	font-weight : normal;
}

FONT.certif_italic_big{
	font-family : "Monotype Corsiva";
	font-size : 34px;
	color : #006E00;
	line-height: 1.5;
	text-align: left;
	font-weight : normal;
}
FONT.main_page{
	font-family : Arial;
	font-size : 12px;
	color : #333333;
	line-height: 1.5;
	text-align: left;
	font-weight : bold;
}
FONT.text{
	font-family : Arial;
	font-size : 14px;
	color : #333333;
	line-height: 1.5;
	text-align: left;
}

FONT.text_small{
	font-family : Arial;
	font-size : 12px;
	color : #333333;
	line-height: 1.5;
	text-align: left;

}

FONT.text_smallest{
	font-family : Arial;
	font-size : 11px;
	color : #333333;
	line-height: 1.5;
	text-align: center;

}

FONT.text_verysmallest{
	font-family : Arial;
	font-size : 11px;
	color : #333333;
	line-height: 1.2;
	text-align: justify;

}

FONT.text_red{
	font-family : Arial;
	font-size : 14px;
	color : #CE0000;
	line-height: 1.5;
	text-align: center;

}

FONT.text_green{
	font-family : Arial;
	font-size : 14px;
	color : #006E00;
	line-height: 1.5;
	text-align: center;

}
FONT.text_green_small{
	font-family : Arial;
	font-size : 12px;
	color : #006E00;
	line-height: 1.5;
	text-align: center;

}


FONT.text_ukr{
	font-family : Arial;
	font-size : 15px;
	color : #333333;
	line-height: 1.5;
	text-align: center;

}
FONT.white_text{
	font-family : Arial;
	font-size : 12px;
	color : #FFFFFF;
	line-height: 1.5;
	text-align: center;

}
FONT.apost_text{
	font-family : Helvetica;
	font-size : 15px;
	color : black;
	line-height: 1.5;
	text-align: left;
}

FONT.signature_profile{
	font-family : Arial;
	font-size : 18px;
	color : #336699;
	line-height: 1.5;
	text-align: center;

}

FONT.form_text{
	font-family : Arial;
	font-size : 12px;
	color : #333333;
	line-height: 1.5;
	text-align: center;
	

}


/*Font at Main_page*/
FONT.main_page{
	font-family : Arial;
	font-size : 13px;
	color : #333333;
	font-weight : lighter;
}
/*Title of page*/
FONT.title2{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : #9966CC;
	font-weight : lighter;
}
FONT.title3{
	font-family : Curier New;
	font-size : 30px;
	color : #330066;
	font-weight : lighter;
}
FONT.title4{
	font-family : Arial;
	font-size : 20px;
	color : #CBC2D7;
	font-weight : bolder;
}
FONT.title5{
	font-family : Arial;
	font-size : 14px;
	color : #CBC2D7;
	font-weight : bolder;
}
FONT.title6{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #6283CA;
	font-weight : bolder;
}
/*Text of first page*/
/*Page text*/
FONT.text1{
	font-family : Arial;
	font-size : 15px;
	color : #330066;
	font-weight : lighter;
}
/*For frame*/
FONT.text2{
	font-family : Arial;
	font-size : 12px;
	color : #330066;
	font-weight : lighter;
}
/*For footer*/
FONT.text3{
	font-family : Curier New;
	font-size : 11px;
	color : #330066;
	font-weight : lighter;
}
FONT.text_italic{
	font-family : Curier New;
	font-size : 12px;
	color : #330066;
	font-weight : lighter;
}
/*For copyright*/
FONT.text4{
	font-family : Arial;
	font-size : 11px;
	color : #330066;
	font-weight : lighter;
}
FONT.text_big{
	font-family : Arial;
	font-size : 16px;
	color : #330066;
	font-weight : lighter;
}
/*Page text Bold*/
FONT.textB{
	font-family : Arial;
	font-size : 12px;
	color : Black;
	font-weight : bolder;
}
/*For copyright*/
FONT.copyright{
	font-family : Arial;
	font-size : 10px;
	color : Black;
	font-weight : lighter;
}
/*No text decoration for all types of links*/
A{
	text-decoration : none;
}
/*Main menu links*/

A.link:link{
	text-decoration : none;
	color : #333333; 
	font-family : Arial;
	font-size : 13px;
	font-weight : normal;
}

A.link:visited{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 13px;
	font-weight : normal;
}

A.link:active{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 13px;
	font-weight : normal;
}

A.link:hover{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 13px;
	font-weight : normal;
}





/*Main menu links*/
A.link2:link{
	text-decoration : none;
	color : #663399; 
	font-family : Arial;
	font-size : 15px;
	font-weight : lighter;
}

A.link2:visited{
	text-decoration : none;
	color : #663399;
	font-family : Arial;
	font-size : 15px;
	font-weight : lighter;
}

A.link2:active{
	text-decoration : none;
	color : #663399;
	font-family : Arial;
	font-size : 15px;
	font-weight : lighter;
}

A.link2:hover{
	text-decoration : none;
	color : #9966CC;
	font-family : Arial;
	font-size : 15px;
	font-weight : lighter;
}
/*Horizontal menu links*/
A.link3:link{
	text-decoration : none;
	color : #FFFFFF; 
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bolder;
}

A.link3:visited{
	text-decoration : none;
	color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bolder;
}

A.link3:active{
	text-decoration : none;
	color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bolder;
}

A.link3:hover{
	text-decoration : none;
	color : #FFCCFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bolder;
}



/*Product menu links*/
A.link1:link{
	text-decoration : none;
	color :  #6283CA;
	font-family : Arial;
	font-size : 13px;
	font-weight : bolder;
}

A.link1:visited{
	text-decoration : none;
	color :  #6283CA;
	font-family : Arial;
	font-size : 13px;
	font-weight : bolder;
}

A.link1:active{
	text-decoration : none;
	color :  #6283CA;
	font-family : Arial;
	font-size : 13px;
	font-weight : bolder;
}

A.link1:hover{
	text-decoration : none;
	color : #243B9B;
	font-family : Arial;
	font-size : 13px;
	font-weight : bolder;
}
/*For text*/
A.txlink:link{
	text-decoration : none;
	color : #243B9B;
	font-family : Arial;
	font-size : 12px;
	font-weight : bolder;
}

A.txlink:visited{
	text-decoration : none;
	color : #243B9B;
	font-family : Arial;
	font-size : 12px;
	font-weight : bolder;
}

A.txlink:active{
	text-decoration : none;
	color : #243B9B;
	font-family : Arial;
	font-size : 12px;
	font-weight : bolder;
}

A.txlink:hover{
	text-decoration : none;
	color : #6283CA;
	font-family : Arial;
	font-size : 12px;
	font-weight : bolder;
}

/*For copyright*/
A.clink:link{
	text-decoration : none;
	color : #243B9B;
	font-family : Arial;
	font-size : 10px;
	font-weight : bolder;
}

A.clink:visited{
	text-decoration : none;
	color : #243B9B;
	font-family : Arial;
	font-size : 10px;
	font-weight : bolder;
}

A.clink:active{
	text-decoration : none;
	color : #243B9B;
	font-family : Arial;
	font-size : 10px;
	font-weight : bolder;
}

A.clink:hover{
	text-decoration : none;
	color : #6283CA;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bolder;
}

/*Square align in main menu*/
TD.menu{
	padding-bottom : 3px;
	width : 20px;
	height : 35px;
}

/*Background of table cell*/
TD.back{
	background-attachment : fixed;
	background-color : White;
	background-repeat : no-repeat;
	background-position : top;
	vertical-align : top;
}
/*Head of the table with products*/
TR.head{
	background-color : #6283CA;
}
/*Row in the product table*/
TR.row{
	background-color : #DFEFFF;
}
TR.row1{
	background-color : #FFFFFF;
}
/*Head of the table in text*/
TR.thead{
	background-color : #6283CA;
}
/*Row in the text table*/
TR.trow{
	
}
TR.trow1{
	
}
/*For tables with list of products*/
TABLE.tovar{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : Black;
	font-weight : lighter;
}
/*Dotted borders in center*/
TABLE.dotable{
	border-left : 2px dotted #2339A6;
	border-right : 2px dotted #2339A6;
}
/*Main menu of products*/
UL.product{
	color : #243B9B;
	list-style-image : url(../images/square.jpg);
	list-style-position : outside;
}
/*Submenu of products*/
UL.subproduct{
	color : #243B9B;
	list-style-position : outside;
	list-style-type : square;
}

/* NEW CSS TABLE for LAYERS SITE */
BODY {
text-align: center /* Выравнивание по центру */

}
#center {
width: 770px; 
margin-left: auto; 
margin-right: auto; 
clear: both;
}

#header {
 width: 770px; 
 height:45px;
 margin-bottom: 0px;
 padding: 0px;
}
#travelheader {
 width: 770px; 
 
}
#traveladslinkunit {
 width: 770px; 
 height:20px;
 text-align: left;
}
#travelnavigation {
 width: 770px; 
 height:20px;
 text-align: left;
 font-size : 12px;
}
#travelads160x600 {
 width: 160px; 
 float:left;
 text-align: left;
font-family:  Arial;
font-size : 12px;
font-weight: normal;
}

#travelmaincol {
 width: 570px; 
 padding: 5px;
 float:left;
 text-align: justify;
font-family:  Arial;
font-size : 12px;
font-weight: normal;
color : black;
 line-height: 1.5;

}





#travelmenucol {
 width: 124px; 
 padding: 3px;
 float:left;
 text-align: left;
font-family:  Arial;
font-size : 12px;
font-weight: normal;
color : black;
}


#topleftcorner {
 width: 115px; 
 height:45px;
 float:left;
 margin-bottom: 0px;
 padding: 0px;
}

#toparea {
 width: 445px; 
 padding: 5px;
 height:35px;
  margin-bottom: 0px;
  float:left;
 margin-bottom: 0px;
 margin-top:0px;
 text-align: left;
font-family:  Arial;
font-size : 20px;
font-weight: normal;
color : #7C7C7C;
}

#righttopcorner {
 width: 190px; 
 height:35px;
 padding: 5px;
 margin-bottom: 0px;
 float:left;
 text-align: right;
font-family:  "Arial";
font-size : 12px;
font-weight: normal;
color : black;
}

#maincol {
 width: 560px; 
 padding: 0px 5px;
 margin-top: 0px;
 float:left;
 text-align: left;
font-family:  Arial;
font-size : 12px;
font-weight: normal;
color : black;
}

#tabletext {
 padding: 10px;
 text-align: justify;
font-family:  Arial;
font-size : 12px;
font-weight: normal;
color : black;
}

#tabletextsmall {
 
 text-align: left;
font-family:  Arial;
font-size : 11px;
font-weight: normal;
color : black;
}

#tabletextsmallest {
 
 text-align: left;
font-family:  Arial;
font-size : 9px;
font-weight: normal;
color : black;
}

FONT.navigationtext {
  text-align: left;
font-family:  "Monotype Corsiva";
font-size : 16px;
font-weight: normal;
color : black;

}

FONT.titletext{
   text-align: right;
font-family: Arial;
font-size : 20px;
font-weight: normal;
color : black;
font-variant: small-caps;
}

FONT.traveltitle{
   text-align: right;
font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 20px;
font-weight: normal;

color : #1464B9;
}
FONT.hoteltext{
   text-align: left;
font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 14px;
font-weight: normal;

}
FONT.hotelsubtitle{
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #1464B9;
}

#menucol {
 width: 190px; 
 padding: 5px;
 float:left;
 text-align: right;
font-family:  Arial;
font-size : 12px;
font-weight: normal;
color : black;
line-height: 130%;
}
#formcol {
 width: 180px; 
 padding: 0px 0px 0px 15px;
 float:left;
 text-align: right;
font-family:  Arial;
font-size : 12px;
font-weight: normal;
color : black;
}
#formtitle {
 width: 180px; 
 padding: 0px 0px;
 margin-left:0px;
 float:left;
 text-align: left;
font-family:  Arial;
font-size : 12px;
font-weight: normal;
color : black;
background: white;

}
#formarea {
 width: 120px;
 heght: 100px; 
 padding: 0px 0px;
 margin-left:0px;
 float:left;
 text-align: left;
font-family:  Arial;
font-size : 12px;
font-weight: normal;
color : black;
}
#youremail {
 width: 45px; 
 height: 20px;
 padding: 0px 0px 0px 1px;
 margin-left:0px;
 float:left;
 text-align: right;
font-family: Arial;
font-size : 12px;
font-weight: normal;
color : black;
background: white;

}

#image{
 padding: 2px;
 width:236px; 
 height:185px;
}

.image200_left{
 padding: 2px;
 width:220px; 
 float: left;
 }
 .image200_right{
 padding: 2px;
 width:220px; 
 float: right;
 }

.image200_leftborder{
 padding: 10px;
 margin: 2px;
 float: left;
 font-size : 12px;
font-weight: normal;
background: #CCCCCC;
border: 1px solid #666666; 
}

.imagehotel_left{
 padding: 5px;
 margin: 2px;
 float: left;
 font-size : 12px;
font-weight: normal;
}
.imagehotel_right{
 padding: 5px;
 margin: 2px;
 float: right;
 font-size : 12px;
font-weight: normal;
}
.image200_rightborder{
 padding: 10px;
 float: right;
 font-size : 12px;
font-weight: normal;
background: #CCCCCC;
border: 1px solid #666666; 
 }
 
#footer {
clear:both;
 width: 770px; 
 
}

A.menulink:link{
	text-decoration : none;
	color : #333333; 
	font-family : Papyrus;
	font-size : 13px;
	font-weight : normal;
}
A.menulink:visited{
	text-decoration : none;
	color : #333333; 
	font-family : Papyrus;
	font-size : 13px;
	font-weight : normal;
}
A.menulink:active{
	text-decoration : none;
	color : #333333; 
	font-family : Papyrus;
	font-size : 13px;
	font-weight : normal;
}
A.menulink:hover{
	text-decoration : none;
	color : #333333; 
	font-family : Papyrus;
	font-size : 13px;
	font-weight : normal;
}


A.travellink:link{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#1464B9;
	font-size : 12px;
	font-weight : bold;
	text-decoration: underline;
}
A.travellink:visited{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#1464B9;
	font-size : 12px;
	font-weight : bold;
	text-decoration: underline;
}
A.travellink:active{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#1464B9;
	font-size : 12px;
	font-weight : bold;
	text-decoration: underline;
}
A.travellink:hover{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#1464B9;
	font-size : 12px;
	font-weight : bold;
	text-decoration: underline;
}

A.travelmenulink:link{
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
}
A.travelmenulink:visited{
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
}
A.travelmenulink:active{
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
}
A.travelmenulink:hover{
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
}

A.hotellink:link{
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : #1464B9; 
}
A.hotellink:visited{
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : #1464B9; 
}
A.hotellink:active{
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : #1464B9; 
}
A.hotellink:hover{
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : #1464B9;
}


#list-menu {
width: 126px;
}

#list-menu ul {
margin: 0; 
padding: 0;
list-style-type: none;
} 

#list-menu li {
margin: 2px 0 0;
} 

#list-menu a {
display: block;
width:126px;
padding: 2px 2px 2px 2px;
border: 1px solid #000000;
background: #dcdcdc;
text-decoration: none; /*lets remove the link underlines*/
} 

#travelnavigation a {
padding: 2px 2px 2px 2px;
color:#1464B9;
font-size : 12px;
font-weight : bold;
text-decoration: underline;
} 

#list-menu a:link, #list-menu a:active, #list-menu a:visited {
color: #000000;
}

#list-menu a:hover {
border: 1px solid #000000;
background: #333333;
color: #ffffff;
} 


#menutitle {
 width: 180px; 
	padding: 2px;
   text-align: right;
font-family:  Arial;
font-size : 12px;
font-weight: bold;
  margin-top: 10px;
color : #fff;
	background : #4D4D4D;
}

#docs-menu {
width: 180px;

}

#docs-menu ul {
margin: 0; 
padding: 0;
list-style-type: none;

} 

#docs-menu li {
margin: 1px 0 0;

} 

#docs-menu a {
display: block;
align:right;
width:180px;
height:15px;
padding: 1px 1px 1px 1px;
border: 1px solid #000000;
background: #ffffff;
font-size : 11px;
text-decoration: none; /*lets remove the link underlines*/
} 

#docs-menu a:link, #docs-menu a:active, #docs-menu a:visited {
color: #000000;
}

#docs-menu a:hover {
border: 1px solid #000000;
background: #89817F;
color: #ffffff;
} 
/*Link - footer_link*/

A.footer_link:link{
	text-decoration : none;
	color : #333333; 
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

A.footer_link:visited{
	text-decoration : none;
	color : #666666;
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

A.footer_link:active{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

A.footer_link:hover{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 11px;
	font-weight : normal;
}

FONT.text_smallest{
	font-family : Arial;
	font-size : 11px;
	color : #333333;
	line-height: 1.5;
	text-align: center;

}

/*Link - text_link*/

A.text_link:link{
	text-decoration : none;
	color : #333333; 
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

A.text_link:visited{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

A.text_link:active{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
}

A.text_link:hover{
	text-decoration : none;
	color : #333333;
	font-family : Arial;
	font-size : 12px;
	font-weight : normal;
	text-decoration: underline;
}
FONT.text{
	font-family : Arial;
	font-size : 12px;
	color : #333333;
	line-height: 1.5;
	text-align: left;
}

LI.main_page_li{
	color : #669966;
	list-style: square; 
	list-style-position : outside;
	}
.boldtable, .boldtable TD, .boldtable TH
{
font-family:sans-serif;
font-size:12px;

}

.boldtable TH, .boldtable TR{
    border:1px solid grey;
}

.boldtable {
            padding: 0;
            margin: 0;
            border: 0 none;
        }
        .boldtable td {
            border-bottom-style: dotted;
            border-width: 0 0 1px 0;
            border-color: #999999;
            padding: 0;
            margin: 0;
            vertical-align: bottom;

        }
        .boldtable tr {
            padding: 0;
            margin: 0;
            border-width: 0;

        }

        .boldtable tr:nth-child(even) {
            background-color: white;
        }
        .boldtable tr:nth-child(odd) {
            background-color: #ECECEC;
        }



/******************* mobile friendly  ********************************/






@media screen and (max-width: 320px) {
  /* comes into effect for screens less than or equal to 320 pixels */
  #header {
    width: 120px ;
  }
  #maincol {
    width: 120px ;
  }
  #footer {
    width: 120px ;
    height:1px;
    visibility:hidden;  
  }
  #center {
    width: 120px ;
  }
  #righttopcorner {
    height:1px;
    visibility:hidden;  
  }

}
@media screen and (min-width: 321px) and (max-width: 480px) {
  /* comes into effect for screens between 321 and 480 pixels (inclusive) */
  #header {
    width: 320px ;

  }
  #maincol {
    width: 320px ;
  }

  #footer {
    width: 320px ;
    height:1px;
    visibility:hidden;
  }
  #center {
    width: 320px ;
  }
  #righttopcorner {
    height:1px;
    visibility:hidden;  
  }
}

@media screen and (min-width: 481px) and (max-width: 736px) {
  /* comes into effect for screens between 481 and 736 pixels (inclusive) */
  #header {
    width: 480px ;

  }
  #maincol {
    width: 480px ;
  }

  #footer {
    width: 480px ;
    height:1px;
    visibility:hidden;
  }
  #center {
    width: 480px ;
  }
  #righttopcorner {
    height:1px;
    visibility:hidden;  
  }

}

@media only screen and (max-width: 629px) {
  /* for widths less than or equal to 629 pixels */
  #maincol {
    float: left ;
    width: 100% ;

  }
  #menucol {
    float: left ;
    width: 100% ;


  }
}



@media screen and (max-width: 736px) {

#menucol {
padding: 0px;
 float:left;
 text-align: left;
font-family:  Arial;
font-size : 11px;
font-weight: normal;
  margin-top: 2px;
  margin-left: 0px;
  margin-right: 0px;
color : black;
	background : white;

}
#menutitle {
 width: 100%; 
	padding: 2px;
   text-align: left;
font-family:  Arial;
font-size : 14px;
padding: 5px 5px 5px 5px;

font-weight: bold;
  margin-top: 10px;
color : #fff;
	background : #4D4D4D;
}

#docs-menu {
width: 100%;

}

#docs-menu ul {
margin: 0; 
padding: 0;
list-style-type: none;

} 

#docs-menu li {
margin: 1px 0 0;

} 

#docs-menu a {
display: block;
align:left;
width:100%;
height:15px;
padding: 5px 5px 5px 5px;
border: 1px solid #000000;
background: #ffffff;
font-size : 11px;
text-decoration: none; /*lets remove the link underlines*/
} 

#docs-menu a:link, #docs-menu a:active, #docs-menu a:visited {
color: #000000;
}

#docs-menu a:hover {
border: 1px solid #000000;
background: #89817F;
color: #ffffff;
} 

} /*end of resposive menu*/

